{
    "logs": [
        {
            "outputFile": "net.micode.notes.app-mergeDebugResources-5:/values-port/values-port.xml",
            "map": [
                {
                    "source": "C:\\Users\\Lenovo\\.gradle\\caches\\transforms-3\\47e79c3f387aab4e470a3209575d7d69\\transformed\\appcompat-v7-28.0.0\\res\\values-port\\values-port.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "55",
                        "endOffsets": "106"
                    }
                }
            ]
        }
    ]
}